[submodule "chapter-qkd/figures/ihsm-secondary-mesh"]
	path = chapter-qkd/figures/ihsm-secondary-mesh
	url = git@git.jaseg.de:ihsm-secondary-mesh.git
    branch = main
[submodule "chapter-sampling-mesh-monitor/figures/sampling-mesh-monitor"]
	path = chapter-sampling-mesh-monitor/figures/sampling-mesh-monitor
	url = git@git.jaseg.de:sampling-mesh-monitor.git
	branch = main
[submodule "chapter-nice-coils/figures/nice-coils"]
	path = chapter-nice-coils/figures/nice-coils
	url = git@git.jaseg.de:nice-coils.git
	branch = main
[submodule "chapter-ihsm/figures/ihsm"]
	path = chapter-ihsm/figures/ihsm
	url = git@git.jaseg.de:ihsm.git
	branch = main
